---

#! /zdci/db/releases/20250929214807/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-01
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cpl-4sp2
tbox_group: lkp-cpl-4sp2
job_file: "/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-01-clang-debian-13-x86_64-20250902.cgz-00bacc579a05-20251002-10604-7oga5a-0.yaml"
id: fe4ea97e00e8f00502e40588c253666515448352
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250929214807/lkp-src/hosts/lkp-cpl-4sp2
model: Cooper Lake
nr_node: 4
nr_cpu: 224
memory: 192G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-00UA7T0_WD-WXD2EA047AUD-part*"
ssd_partitions:
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part1"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part2"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part3"
rootfs_partition: "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part4"
kernel_cmdline_hw: acpi_rsdp=0x666e0014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8380H CPU @ 2.90GHz
ucode: '0x7002b01'

#! /zdci/db/releases/20250929214807/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250929214807/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250929214807/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20250929214807/lkp-src/include/queue/cyclic
commit: 00bacc579a0558c23b9fb50846091d3eb69dcd12
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-10-02 01:23:23.195872234 +08:00
_rt: "/result/perf-sanity-tests/group-01-clang/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12"
compiler: gcc-14
head_commit: aef34af3e21d98aa6db39f8d6f047f442e339ce9
base_commit: e5f0a698b34ed76002dc5cff3804a61c80233a7a
branch: linux-devel/devel-hourly-20250930-223910
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20250928-145002"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-clang/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12/vmlinuz-6.17.0-00001-g00bacc579a05
- branch=linux-devel/devel-hourly-20250930-223910
- job=/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-01-clang-debian-13-x86_64-20250902.cgz-00bacc579a05-20251002-10604-7oga5a-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=00bacc579a0558c23b9fb50846091d3eb69dcd12
- intremap=posted_msi
- acpi_rsdp=0x666e0014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250929214807/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cpl-4sp2/perf-sanity-tests-group-01-clang-debian-13-x86_64-20250902.cgz-00bacc579a05-20251002-10604-7oga5a-0.cgz"
last_kernel: 6.1.0-10-amd64
acpi_rsdp: '0x666e0014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12/vmlinuz-6.17.0-00001-g00bacc579a05"
result_root: "/result/perf-sanity-tests/group-01-clang/lkp-cpl-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/00bacc579a0558c23b9fb50846091d3eb69dcd12/0"
user: lkp
dequeue_time: 2025-10-02 01:53:31.677083692 +08:00
job_state: failed
loadavg: 19.10 5.88 2.17 1/2021 12514
start_time: '1759368904'
end_time: '1759368929'
version: "/lkp/lkp/.src-20250928-145002:cce0849d8a95-dirty:bcc7986bb2a5-dirty"
